
<!DOCTYPE html>
<html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml">
<head>
﻿<?php global $data;
$my_theme = wp_get_theme(); ?>
<title><?php bloginfo( 'name' ); wp_title( '-' ); ?></title>
<meta charset="<?php bloginfo( 'charset' ); ?>">
	<?php 
		if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
			wp_enqueue_script( 'comment-reply' );
		}
	?>

<link type="text/css" media="screen" href="<?php bloginfo('template_url'); ?>/style.css" rel="stylesheet" />
<link type="text/css" media="all" href="<?php bloginfo('template_url'); ?>/js/raingraph-ir.css" rel="stylesheet" />
<link rel='stylesheet' id='dashicons-css'  href='<?php bloginfo('template_url'); ?>/css/dashicons.min.css' type='text/css' media='all' />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/cm.css" type="text/css" media="all" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/StyleForumFlat.css">

<!--RainGraph.iR Logo Start-->
<style>
.header_logo{background:url(<?php echo $data['media_upload_logo']; ?>) center no-repeat;}
</style>
<!--RainGraph.iR Logo End-->
<Style>
.post_link A {
    display: inline-block;
    font: normal 12px/2 LWfont;
    color: #46464b;
    background: none;
    padding: 0px 3px;
    transition: .3s;
}
</style>
</head>
<body>
<div class="menuOff"></div>
<div class="top d100">
<div class="d1000">
<div class="header">
<a href="/" title="<?php bloginfo('name') ?>" class="header_logo"></a>
<div class="header_ads"></div>
<div class="clear"></div>
<div class="header_bt">
<h1><a href="/" title="<?php bloginfo('name') ?>"><?php bloginfo('name') ?></a></h1>
</div>
<div class="clear"></div>
</div>
</div>
<div class="menu d100" >
<div class="d1001">
<span class="menu_icon icon-menu"></span>

<div class="menu_main">
<a title="صفحه اصلی" href="/">صفحه اصلی</a>
<a title="ورود" href="/">ورود</a>
<a title="عضویت" href="/">عضویت</a>
<a title="بایگانی" href="/archive">بایگانی</a>
<a title="نقشه سایت" href="/sitemap">نقشه سایت</a>
</div>

<!---RainGraph.iR Search Start-->
<div class="menu_search">
<div class="search_main">
<form method="get" action="/" id="formsearch" name="formsearch" method="get" action="<?php echo site_url(); ?>">
<div class="label posts_search" id="top_search_mp3">
<button class="icon-search" type="submit"  name="submit">
</button>
<input type="text" placeholder="<?php echo $data['search_text']; ?>" name="s" autocomplete="off">
</div>
</form>
<div class="search_main_res_post"></div>
</div>
</div>
<!---RainGraph.iR Search End-->


<div class="clear"></div>
</div>
</div>

<!---RainGraph.iR Slider Start-->
<div class="d1001">
<div class="slider">
<div class="slider_main">

<a href="#" style="background-image:url(<?php echo $data['media_upload_retina_60']; ?>);" class="slide thisSlide" title="<?php echo $data['dlpb_link']; ?>" target="_blank">
<span class="slider_singer"><?php echo $data['dlpb_link']; ?></span>
<span class="slider_title"><?php echo $data['contact_link']; ?></span>
</a>

<a href="#" style="background-image:url(<?php echo $data['media_upload_retina_76']; ?>);" class="slide thisSlide" title="<?php echo $data['about_link']; ?>" target="_blank">
<span class="slider_singer"><?php echo $data['about_link']; ?></span>
<span class="slider_title"><?php echo $data['feedburner_code']; ?></span>
</a>

<a href="#" style="background-image:url(<?php echo $data['media_upload_retina_120']; ?>);" class="slide thisSlide" title="<?php echo $data['offer_tag']; ?>" target="_blank">
<span class="slider_singer"><?php echo $data['offer_tag']; ?></span>
<span class="slider_title"><?php echo $data['feature_tag']; ?></span>
</a>

</div>
<div class="slider_nav"></div>
</div>
</div>
<!---RainGraph.iR Slider End-->

</div>

<!---RainGraph.iR Online Play Start-->
<div class="special d1001">
<div class="firstPlayer">
<div class="player first_player">
<audio id="player" src="<?php echo $data['feature_text']; ?>" ontimeupdate="showTime();" preload="metadata"></audio>
<div class="player_main">
<div class="player_info">
<div class="player_info_listen icon-headset">LISTEN NOW</div>
<img width="150" height="150" src="<?php echo $data['sitealert_title']; ?>" class="attachment-thumbnail size-thumbnail wp-post-image" alt="<?php echo $data['sitealert_text']; ?>" sizes="(max-width: 150px) 100vw, 150px" />
<div class="player_controler"><span class="icon-play3 player_ctrl_play"></span></div>
<div class="player_title"> <?php echo $data['sitealert_text']; ?>
</div>
</div>
<a href="<?php echo $data['feature_text']; ?>" class="player_top_dl">DOWNLOAD</a>
<div class="player_time">
<div class="left player_time_current">00:00</div>
<div class="left player_time_bar">
<div class="player_time_mousemove"></div>
<div>
<span></span>
<i></i>
</div>
</div>
<div class="left player_time_total">00:00</div>
<div class="clear"></div>
</div>
</div>
</div>
</div>
<!---RainGraph.iR Online Play End-->

<!--RainGraph.iR Hit Posts Start-->

<div class="special_posts">
<div class="special_posts_head">
<span class="icon-bookmark3">پست های جدید</span>
<a href="/" target="_blank">مشاهده همه</a>
<div class="clear"></div>
</div>
<div class="special_posts_body">
<?php
$i=0;
$recent = new WP_Query("showposts=8");
while($recent->have_posts()) : $recent->the_post();?>
<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" class="vslider_slide">
<?php the_post_thumbnail(); ?><?php the_title(); ?>
<?php endwhile; ?>
<div class="clear"></div>
</div>
</div>
<!--RainGraph.iR Hit Posts End-->

</div>
<div class="site d1001">
<div class="site_main">
